  .cost-container {
    margin: 0 auto;
    padding: 0;
    max-width: 1160px;
    width: 100%;
}
.panel {
  background-color: #fff;
  border-radius: 10px;
  padding: 15px 25px;
  position: relative;
  width: 100%;
  z-index: 10;
}
.pricing-table {
    box-shadow: 0px 10px 13px -6px rgba(0, 0, 0, 0.08), 0px 20px 31px 3px rgba(0, 0, 0, 0.09), 0px 8px 20px 7px rgba(0, 0, 0, 0.02);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

@media (min-width: 900px) {
  .pricing-table {
    flex-direction: row;
  }
}

.pricing-table * {
  text-align: center;
}

.pricing-plan {
  border-bottom: 1px solid #e1f1ff;
  padding: 25px;
}

.pricing-plan:last-child {
  border-bottom: none;
}

@media (min-width: 900px) {
  .pricing-plan {
    border-bottom: none;
    border-right: 1px solid #e1f1ff;
    flex-basis: 100%;
    padding: 1rem 2rem;
  }

  .pricing-plan:last-child {
    border-right: none;
  }
}

.pricing-img {
    margin-bottom: 25px;
    max-width: 100%;
    height: 150px;
    margin: 0 auto 1rem auto;
}

.pricing-header {
    color: #003359;
    font-weight: 800;
    letter-spacing: 1px;
    font-size: 22px;
}

.pricing-features {
    color: #0063ad;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 1rem 0 1rem;
    padding-left: 0;
}

@media (min-width:901px) {
.pricing-features {min-height:225px}
}			

.pricing-features-item {
    border-top: 1px solid rgb(0 174 239 / 18%);
    font-size: 16px;
    line-height: 1.5;
	color:#000;
    padding: 15px 0 !important;
    margin-bottom: 0 !important;
    list-style: none;
}

.pricing-features-item:last-child {
  border-bottom: 1px solid #e1f1ff;
}

.pricing-price {
  color: #003359;
  display: block;
  font-size: 32px;
  font-weight: 700;
}

.pricing-button {
    border: 1px solid #00AEEF;
    border-radius: 10px;
    color: #003359;
    display: inline-block;
    margin: 0 0 25px 0;
    padding: 15px 35px;
    text-decoration: none;
    transition: all 150ms ease-in-out;
}

.pricing-button:hover,
.pricing-button:focus {
   background-color: #00AEEF;
   color:#003359;
}

.pricing-button.is-featured {
  background-color: #48aaff;
  color: #fff;
}

.pricing-button.is-featured:hover,
.pricing-button.is-featured:active {
  background-color: #269aff;
}
p.exclusions {
    text-align: center;
    font-size: 20px;
}	